/*
	Main Styles for TextGrid Login and Welcome Screens
	written by 2015 Patrick Heck (patrickheck@dtsi.de)
*/

@base-spacing: 40px;

.container {
  width: 655px !important;
}

.alert {
  .small;
  margin: 16px 0 ;
}

.alert-status {
  .alert-success;
}
.alert-error {
  .alert-danger;
}

.alert-hidden {
  display: none;
}
